# EyeHead_FunctionalDizziness

These are the datasets supporting the results of the publication "unstable gaze in functional dizziness: a contribution to understanding the pathophysiology of functional disorders" (Schröder et al., 2021).

The file "EyeHead_Controls" contains a variable structure "controls", the file "EyeHead_Patients"contains a variable structure "patients". Both structures contain two data recordings for each participant (one row per recording , participant number is indicated in the first column, the recordings are stored in the second column). Participants did the experiment twice, one time in the natural condition, and one time with increased head inertia (3.3 fold). We increased the head inertia by attaching a helmet with excentrically attached masses on both sides, indicated by the variable "Helmet" in the 3rd column (natural condition (0) or with increased head inertia (1)). The recordings in the second column each contain eye and head velocity profiles recorded during large eye head gaze shifts towards visual targets. Additionally, sensor recording is stored, which indicate LED on- and offset. The variable "dt" represents the time difference from one measuring point to the next in ms (sampling rate: 220 Hz). Data was recorded with the measuring system "EyeSeeCam" (EyeSeeTec GmbH, Munich). 

LED sequence was: 0 0 -40 40 -40 40 -35 40 -40 40 -35 40 -40 35 0 -40 40 -40, 35 -40 40 -40 35 -40 40 -35 40 -35 40 -40 35 -40 35 -35 40 ,-35 35 -40 40 -35 35 -40 40 -35 35 -40 40 -40 40 -35 40 -40 0

For further information about the experimental setup, please read the methods section of our publication: Schröder L, von Werder D, Ramaioli C, Wachtler T, Henningsen P, Glasauer S and Lehnen N (2021) Unstable Gaze in Functional Dizziness: A Contribution to Understanding the Pathophysiology of Functional Disorders. Front. Neurosci. 15:685590. doi: 10.3389/fnins.2021.685590